[INCLUDE: common/grass_fx.ini]

[GRASS_FX]
GRASS_MATERIALS = base.001
OCCLUDING_MATERIALS =ROAD.001,LIGHT,KINDA,BANNERR,3MNJF,Vehicles,SVM_pyramid
[GRASS_FX_ADJUSTMENT_0]
MATERIALS = base.001
MAP = C,1

[GRASS_FX_CONFIGURATION_C]
SHAPE_SIZE = 3
SHAPE_TIDY = 0

[LIGHTING]
SPECULAR_MULT=1.0
LIT_MULT=1.0
CAR_LIGHTS_LIT_MULT=1.0
TRACK_AMBIENT_GROUND_MULT=1.0
[REFLECTIONS_FX]
MULTILAYER_REFLECTIONS_MULT=2
[INCLUDE]
INCLUDE=common/conditions.ini

[LIGHT_SERIES_0]
MESHES=LIGHT_GLASS
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B


[LIGHT_SERIES_1]
MESHES=LIGHT_GLASS.001
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B



[LIGHT_SERIES_2]
MESHES=LIGHT_GLASS.002
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B


[LIGHT_SERIES_3]
MESHES=LIGHT_GLASS.003
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION = 0,-1,-2
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B


[LIGHT_SERIES_4]
MESHES=LIGHT_GLASS.004
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B



[LIGHT_SERIES_5]
MESHES=LIGHT_GLASS.005
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B



[LIGHT_SERIES_6]
MESHES=LIGHT_GLASS.006
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_7]
MESHES=LIGHT_GLASS.007
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B


[LIGHT_SERIES_8]
MESHES=LIGHT_GLASS.008
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B



[LIGHT_SERIES_9]
MESHES=LIGHT_GLASS.009
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B




[LIGHT_SERIES_10]
MESHES=LIGHT_GLASS.010
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_11]
MESHES=LIGHT_GLASS.011
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_12]
MESHES=LIGHT_GLASS.012
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_13]
MESHES=LIGHT_GLASS.013
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_14]
MESHES=LIGHT_GLASS.014
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_15]
MESHES=LIGHT_GLASS.015
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B

[LIGHT_SERIES_16]
MESHES=LIGHT_GLASS.016
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 150
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B


[MATERIAL_ADJUSTMENT_0]
MATERIALS = zone
KEY_0 = ksEmissive
VALUE_0 = 50,0,0
CONDITION = NIGHT_SMOOTH
[MATERIAL_ADJUSTMENT_1]
MATERIALS =STARTBANNER
KEY_0 = ksEmissive
VALUE_0 = 3,3,3
CONDITION = NIGHT_SMOOTH

[LIGHT_SERIES_17]
MESHES=START_BANNER
OFFSET = 0,0,0
CLUSTER_THRESHOLD = 0
COLOR = 255,255,255,0.03
SPOT = 200
RANGE = 100
FADE_AT = 300
FADE_SMOOTH = 50
SPOT_SHARPNESS = 0.7
DIRECTION =0,-1,0
RANGE_GRADIENT_OFFSET = 0.01
DIFFUSE_CONCENTRATION = 0.95
ACTIVE = 1
DESCRIPTION = track lights
SINGLE_FREQUENCY = 0.4
SPECULAR_MULT = 0.15
CONDITION = SMOOTH_SUN_B